prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsysprof-2
Description: The sysprof profiler library
Version: 3.30.0
Libs: -L${libdir} -lsysprof-2
Cflags: -I${includedir}/sysprof-2
Requires: gio-2.0
